<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package web2feel
 * @since web2feel 1.0
 */

get_header(); ?>
	<div class="lead-head">
		<div class="container_12 lead-box cf">
			<div class="site-intro grid_8">
				<header class="entry-header">
					<h1 class="page-title"><?php _e( 'Ой! Страница не была найдена.', 'web2feel' ); ?></h1>
				</header><!-- .entry-header -->
			</div>
			<div class="intro-right grid_4">
				<?php get_search_form(); ?>
			</div>
	
		</div>
		
	</div>
	<div class="container_12 cf">
	<div id="primary" class="content-area">
		<div id="content" class="site-content" role="main">

			<article id="post-0" class="post error404 not-found">
				

				<div class="entry-content">
				
					<div class="bigmiss"> <?php _e( 'Ошибка 404!', 'web2feel' ); ?> </div>
				
					<p style="text-align:center;"><?php _e( 'Ничего не найдено. Попробуйте воспользоваться поиском.', 'web2feel' ); ?></p>
				

				</div><!-- .entry-content -->
			</article><!-- #post-0 .post .error404 .not-found -->

		</div><!-- #content .site-content -->
	</div><!-- #primary .content-area -->
	</div>
<?php get_footer(); ?>